usasdb:
  restart: unless-stopped
  image: docker.ssdt.io/trainingdb-usas
  environment:
    - DB_NAME=usasdb
    - DB_USER=usas
    - DB_PASS=usasdefault	
usasapp:
  extends:
    file: /ssdt/compose/preview/usas.yml
    service: usasapp
  links:
    - usasdb:database
uspsdb:
  restart: unless-stopped
  image: docker.ssdt.io/trainingdb-usps
  environment:
    - DB_NAME=uspsdb
    - DB_USER=usps
    - DB_PASS=uspsdefault
uspsapp:
  extends:
    file: /ssdt/compose/preview/usps.yml
    service: uspsapp
  links:
    - uspsdb:database

